<div class="container">
  <h1>Contacto</h1>
<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolorem, expedita voluptatem rem culpa optio labore magnam impedit? Rem explicabo provident, hic voluptatem consequuntur excepturi ab, nihil quisquam saepe dolor incidunt.</p></div>
